CVE-2007-6209

Util/difflog.pl in zsh 4.3.4 allows local users to overwrite arbitrary files via a symlink attack on temporary files.

Published : 2007-12-04 00:46 Updated : 2017-07-29 01:34

4.6
CVSS Score More info
Score 4.6 / 10
4.6
Vendor Product Version URI
Zsh Zsh 4.3.4 cpe:/a:zsh:zsh:4.3.4
  1. Zsh (1) Search CVE
    1. Zsh (1) Search CVE
      1. 4.3.4

CWE

ID Name Description Links
CWE-264 Permissions, Privileges, and Access Controls Weaknesses in this category are related to the management of permissions, privileges, and other security features that are used to perform access control. CVE

History of changes

Date Event
2017-07-31 21:14
2007-12-04 00:46

New CVE